import { DashboardGreetingHeader } from "../dashboard-greeting-header"

interface StudentDashboardHeaderProps {
  studentName: string
}

export function StudentDashboardHeader({ studentName }: StudentDashboardHeaderProps) {
  return (
    <DashboardGreetingHeader userName={studentName} />
  )
}
